﻿/*Water*/
@font-face {
    font-family: 'waterregular';
    src: url('../content/fonts/Water/water-regular.eot');
    src: url('../content/fonts/Water/water-regular.eot?#iefix') format('embedded-opentype'),
         url('../content/fonts/Water/water-regular.woff2') format('woff2'),
         url('../content/fonts/Water/water-regular.woff') format('woff'),
         url('../content/fonts/Water/water-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'waterregular';
    src: url('../content/fonts/Water/water-regular.eot');
    src: url('../content/fonts/Water/water-regular.eot?#iefix') format('embedded-opentype'),
         url('../content/fonts/Water/water-regular.woff2') format('woff2'),
         url('../content/fonts/Water/water-regular.woff') format('woff'),
         url('../content/fonts/Water/water-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*CrimsonText*/
@font-face {
    font-family: 'crimson_textbold';
    src: url('../content/fonts/CrimsonText/crimsontext-bold.eot');
    src: url('../content/fonts/CrimsonText/crimsontext-bold.eot?#iefix') format('embedded-opentype'),
         url('../content/fonts/CrimsonText/crimsontext-bold.woff2') format('woff2'),
         url('../content/fonts/CrimsonText/crimsontext-bold.woff') format('woff'),
         url('../content/fonts/CrimsonText/crimsontext-bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'crimson_textbolditalic';
    src: url('../content/fonts/CrimsonText/crimsontext-bolditalic.eot');
    src: url('../content/fonts/CrimsonText/crimsontext-bolditalic.eot?#iefix') format('embedded-opentype'),
         url('../content/fonts/CrimsonText/crimsontext-bolditalic.woff2') format('woff2'),
         url('../content/fonts/CrimsonText/crimsontext-bolditalic.woff') format('woff'),
         url('../content/fonts/CrimsonText/crimsontext-bolditalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'crimson_textitalic';
    src: url('../content/fonts/CrimsonText/crimsontext-italic.eot');
    src: url('../content/fonts/CrimsonText/crimsontext-italic.eot?#iefix') format('embedded-opentype'),
         url('../content/fonts/CrimsonText/crimsontext-italic.woff2') format('woff2'),
         url('../content/fonts/CrimsonText/crimsontext-italic.woff') format('woff'),
         url('../content/fonts/CrimsonText/crimsontext-italic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'crimson_textroman';
    src: url('../content/fonts/CrimsonText/crimsontext-regular.eot');
    src: url('../content/fonts/CrimsonText/crimsontext-regular.eot?#iefix') format('embedded-opentype'),
         url('../content/fonts/CrimsonText/crimsontext-regular.woff2') format('woff2'),
         url('../content/fonts/CrimsonText/crimsontext-regular.woff') format('woff'),
         url('../content/fonts/CrimsonText/crimsontext-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'crimson_textsemibold';
    src: url('../content/fonts/CrimsonText/crimsontext-semibold.eot');
    src: url('../content/fonts/CrimsonText/crimsontext-semibold.eot?#iefix') format('embedded-opentype'),
         url('../content/fonts/CrimsonText/crimsontext-semibold.woff2') format('woff2'),
         url('../content/fonts/CrimsonText/crimsontext-semibold.woff') format('woff'),
         url('../content/fonts/CrimsonText/crimsontext-semibold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'crimson_textsemibolditalic';
    src: url('../content/fonts/CrimsonText/crimsontext-semibolditalic.eot');
    src: url('../content/fonts/CrimsonText/crimsontext-semibolditalic.eot?#iefix') format('embedded-opentype'),
         url('../content/fonts/CrimsonText/crimsontext-semibolditalic.woff2') format('woff2'),
         url('../content/fonts/CrimsonText/crimsontext-semibolditalic.woff') format('woff'),
         url('../content/fonts/CrimsonText/crimsontext-semibolditalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*Montserrat*/
@font-face {
    font-family: 'montserratblack';
    src: url('../content/fonts/Montserrat/montserrat-black.eot');
    src: url('../content/fonts/Montserrat/montserrat-black.eot?#iefix') format('embedded-opentype'),
         url('../content/fonts/Montserrat/montserrat-black.woff2') format('woff2'),
         url('../content/fonts/Montserrat/montserrat-black.woff') format('woff'),
         url('../content/fonts/Montserrat/montserrat-black.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratbold';
    src: url('../content/fonts/Montserrat/montserrat-bold.eot');
    src: url('../content/fonts/Montserrat/montserrat-bold.eot?#iefix') format('embedded-opentype'),
         url('../content/fonts/Montserrat/montserrat-bold.woff2') format('woff2'),
         url('../content/fonts/Montserrat/montserrat-bold.woff') format('woff'),
         url('../content/fonts/Montserrat/montserrat-bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratlight';
    src: url('../content/fonts/Montserrat/montserrat-light.eot');
    src: url('../content/fonts/Montserrat/montserrat-light.eot?#iefix') format('embedded-opentype'),
         url('../content/fonts/Montserrat/montserrat-light.woff2') format('woff2'),
         url('../content/fonts/Montserrat/montserrat-light.woff') format('woff'),
         url('../content/fonts/Montserrat/montserrat-light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratregular';
    src: url('../content/fonts/Montserrat/montserrat-regular.eot');
    src: url('../content/fonts/Montserrat/montserrat-regular.eot?#iefix') format('embedded-opentype'),
         url('../content/fonts/Montserrat/montserrat-regular.woff2') format('woff2'),
         url('../content/fonts/Montserrat/montserrat-regular.woff') format('woff'),
         url('../content/fonts/Montserrat/montserrat-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratthin';
    src: url('../content/fonts/Montserrat/montserrat-thin.eot');
    src: url('../content/fonts/Montserrat/montserrat-thin.eot?#iefix') format('embedded-opentype'),
         url('../content/fonts/Montserrat/montserrat-thin.woff2') format('woff2'),
         url('../content/fonts/Montserrat/montserrat-thin.woff') format('woff'),
         url('../content/fonts/Montserrat/montserrat-thin.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
